@font-face {
    font-family: 'Icon';
    src:url('/fonts/ErgosignGlyphIcons2-Normal.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'BIcon';
    src:url('/fonts/brandico.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'KNXIconfont';
    src:url('/fonts/KNXIconfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Iconproject';
    src:url('/fonts/KNX-Projecttypes-80p.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.icon {
	font-family: Icon;
	font-size: 18px;
}

.icon-sm {
	font-size: 12px!important;
}

.icon-xl {
	font-size: 50px!important;
}

.icon-basket:before {
	content: "\E619";
}

.icon-menu:before {
	content: "\E613";
}

.icon-trash:before {
	content: "\E692";
}

.icon-pdf:before {
	content: "\E668";
}

.icon-hourglass:before {
	content: "\E677";
}

.icon-hourglass-half:before {
	content: "\E677";
}

.icon-phone:before {
	content: "\E616";
}

.icon-mobile:before {
	content: "\E683";
}

.icon-envelope:before {
	content: "\E631";
}

.icon-envelope-o:before {
	content: "\E632";
}

.icon-comments:before {
	content: "\E6CC";
}

.icon-check-circle:before {
	content: "\E634";
}

.icon-exclamation-circle:before {
	content: "\E607";
}

.icon-window-close:before {
	content: "\E61B";
}

.icon-tag:before {
	content: "\E64F";
}

.icon-excel:before {
	content: "\E6B1";
}

.icon-external-link:before {
	content: "\E665";
}

.icon-search-plus:before {
	content: "\E6A4";
}

.icon-search-minus:before {
	content: "\E6A5";
}

.icon-pushpin:before {
	content: "\E66A";
}

.icon-login:before {
	content: "\E657";
}

.icon-book:before {
	content: "\E60F";
}

.icon-folder-close:before {
	content: "\E63F";
}

.icon-folder-open:before {
	content: "\E640";
}

.icon-forward:before {
	content: "\E638";
}

.icon-youtube:before {
	content: "\E732";
}

.icon-bullhorn:before {
	content: "\E66E";
}

.icon-wrench:before {
	content: "\E621";
}

.icon-hat:before {
	content: "\E678";
}

.icon-headset:before {
	content: "\E72A";
}

.icon-check:before {
	content: "\E664";
}

.icon-clone:before {
	content: "\E623";
}

.language-icon:before {
	font-size: 18px;
	content: "\E64D";
}

.knxicon {
	font-family: KNXIconfont;
	font-size: 18px;
}

.knxicon-search:before {
	content: '\EA36';
}

.knxicon-arrows:before {
	content: '\EA06';
}

.knxicon-close:before {
	content: '\EA07';
}

.knxicon-structure:before {
	content: '\EA22';
}

.knxicon-store:before {
	content: '\EA5A';
}

.knxicon-open:before {
	content: '\EA27';
}

.knxicon-share:before {
	content: '\EA27';
}

.knxicon-refresh:before {
	content: '\EA89';
}

.knxicon-plus:before {
	content: '\EA31';
}

.knxicon-upload:before {
	content: '\EA32';
}

.knxicon-user:before {
	content: '\EA9E';
}

.knxicon-cloud-upload:before {
	content: '\EA97';
}

.knxicon-custom:before {
	content: '\EA82';
}

.knxicon-building:before {
	content: '\EA40';
}

.knxicon-bell:before {
	content: '\EA65';
}

.knxicon-chevron-down:before {
	content: '\EA0B';
}

.knxicon-chevron-up:before {
	content: '\EA0A';
}

.knxicon-chevron-right:before {
	content: '\EA0C';
}

.knxicon-chevron-left:before {
	content: '\EA0D';
}

.knxicon-logout:before {
	content: '\EA01';
}

.knxicon-info:before {
	content: '\EA25';
}

.knxicon-attention:before {
	content: '\EA19';
}

.knxicon-download:before {
	content: '\EA18';
}

.knxicon-calendar:before {
	content: '\EA11';
}

.knxicon-warning:before {
	content: '\EA23';
}

.knxicon-dots-vertical:before {
	content: '\EA2A';
}

.knxicon-checkmark:before {
	content: '\EA09';
}

.knxicon-edit:before {
	content: '\EA08';
}

.knxicon-plus:before {
	content: '\EA31';
}

.knxicon-document:before {
	content: '\EA99';
}

.knxicon-pdf:before {
	content: '\EA98';
}

.knxicon-star:before {
	content: '\EA1E';
}

.knxicon-protocol:before {
	content: '\EA1F';
}

.knxicon-server:before {
	content: '\EA38';
}

.knxicon-license:before {
	content: '\EA90';
}

.knxicon-trash:before {
	content: '\EA39';
}

.knxicon-tp-linie:before {
	content: '\EA7E';
}

.knxicon-wifi:before {
	content: '\EA93';
}

.knxicon-clock:before {
	content: "\EA78";
}

.knxicon-meeting:before {
	content: "\EA55";
}

.knxicon-copy:before {
	content: "\EA88";
}

.knxicon-sync:before {
	content: "\EA1B";
}

.knxicon-globe:before {
	content: "\EA67";
}

.knxicon-checked:before {
	content: "\EA04";
}

.knxicon-unchecked:before {
	content: "\EA03";
}

.knxicon-arrow-up:before {
	content: "\EAA1";
}

.knxicon-arrow-down:before {
	content: "\EAA2";
}

.knxicon-arrow-left:before {
	content: "\EA3E";
}

.knxicon-arrow-right:before {
	content: "\EAA0";
}

.knxicon-link:before {
	content: "\EA26";
}

.knxicon-unlink:before {
	content: "\EA3A";
}

.knxicon-play:before {
	content: "\EA13";
}

.knxicon-pause:before {
	content: "\EA14";
}

.knxicon-erase:before {
	content: "\EA15";
}

.knxicon-record:before {
	content: "\EA16";
}

.knxicon-eye-open:before {
	content: "\EA1D";
}

.knxicon-redo:before {
	content: "\EA35";
}

.bicon {
	font-family: BIcon;
	font-size: 18px;
}

.bicon-instagram:before {
	content: '\F31F';
}

.bicon-facebook:before {
	content: '\F301';
}

.bicon-linkedin:before {
	content: '\F31B';
}

.bicon-twitter:before {
	content: '\F303';
}

.bicon-vimeo:before {
	content: '\F30F';
}

.dropdown-toggle:after {
	font-family: KNXIconfont;
	content: '\EA0B';
	border: 0;
	vertical-align: middle;
	color: rgb(153,153,153);
	font-size: 12px;
}

.iconproject {
	font-family: Iconproject;
}

.iconproject-organization:before {
	content: '\EA01';
}
.iconproject-school:before {
	content: '\EA08';
}

.breadcrumb-item + .breadcrumb-item::before {
	color: #ffffff;
	font-family: KNXIconfont;
	content: "\EA0C";
	font-size: 12px;
}

.custom-breadcrumbs .breadcrumb-item + .breadcrumb-item::before {
	color: rgb(153,153,153);
	font-family: KNXIconfont;
	content: "\EA0C";
	font-size: 16px;
}

/**
 * Shipment icons
 */
 .shipping-icon {
	width: 25px;
	height: 29px;
	background:url(/shipping-types.png) no-repeat
}
